libcorosync-2.4.1-alt2.i586.rpm


Advertisement

Description

libcorosync - The Corosync Cluster Engine Libraries

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libcorosync
Package version 2.4.1
Package release alt2
Package architecture i586
Package type rpm
Installed size 267.30 KB
Download size 267.30 KB
Official Mirror ftp.altlinux.org
This package contains corosync libraries.

Alternatives

Package Version Architecture Repository
libcorosync-2.4.1-alt2.x86_64.rpm 2.4.1 x86_64 Classic
libcorosync - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.16) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libibverbs.so.1 -
libibverbs.so.1(IBVERBS_1.0) -
libibverbs.so.1(IBVERBS_1.1) -
libnspr4.so -
libnss3.so -
libnss3.so(NSS_3.2) -
libnss3.so(NSS_3.3) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libqb.so.0 -
librdmacm.so.1 -
librdmacm.so.1(RDMACM_1.0) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libcfg.so.6 -
libcfg.so.6(COROSYNC_CFG_0.82) -
libcmap.so.4 -
libcmap.so.4(COROSYNC_CMAP_1.0) -
libcorosync = 2.4.1-alt2
libcorosync2 = 2.4.1-alt2
libcorosync_common.so.4 -
libcpg.so.4 -
libcpg.so.4(COROSYNC_CPG_1.0) -
libquorum.so.5 -
libquorum.so.5(COROSYNC_QUORUM_1.0) -
libsam.so.4 -
libsam.so.4(COROSYNC_SAM_1.0) -
libtotem_pg.so.5 -
libvotequorum.so.7 -
libvotequorum.so.7(COROSYNC_VOTEQUORUM_1.0) -

Conflicts

Name Value
libcorosync -

Obsoletes

Name Value
libcorosync2 < 2.4.1-alt2

Download

Type URL
Binary Package libcorosync-2.4.1-alt2.i586.rpm
Source Package corosync-2.4.1-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libcorosync rpm package:
    # sudo apt-get install libcorosync

Files

Path
/usr/lib/libcfg.so.6
/usr/lib/libcfg.so.6.0.0
/usr/lib/libcmap.so.4
/usr/lib/libcmap.so.4.1.0
/usr/lib/libcorosync_common.so.4
/usr/lib/libcorosync_common.so.4.0.0
/usr/lib/libcpg.so.4
/usr/lib/libcpg.so.4.1.0
/usr/lib/libquorum.so.5
/usr/lib/libquorum.so.5.0.0
/usr/lib/libsam.so.4
/usr/lib/libsam.so.4.4.0
/usr/lib/libtotem_pg.so.5
/usr/lib/libtotem_pg.so.5.0.0
/usr/lib/libvotequorum.so.7
/usr/lib/libvotequorum.so.7.0.0

Changelog

See corosync-2.4.1-alt2.i586.rpm changelog.

See Also

Package Description
libcorosync-devel-2.4.1-alt2.i586.rpm The Corosync Cluster Engine Development Kit
libcourier-authlib-0.66.4-alt0.3.i586.rpm Shared libraries for the courier-authlib
libcourier-authlib-devel-0.66.4-alt0.3.i586.rpm Development libraries for the Courier authentication library
libcoverart-1.0.0-alt2.i586.rpm Cover Art Archive Client Library
libcoverart-devel-1.0.0-alt2.i586.rpm Development files for libcoverart
libcp_dbms_mysql0-0.1.12-alt1_15.i586.rpm MySQL (MariaDB) dbms driver for libcprops
libcp_dbms_postgres0-0.1.12-alt1_15.i586.rpm PostgreSQL dbms driver for libcprops
libcpath-20130809-alt1.i586.rpm Library for cross-platform C path functions
libcpath-devel-20130809-alt1.i586.rpm Development files for libcpath, a cross-platform C path library
libcpp-hocon-0.1.7-alt1.i586.rpm A C++ port of the Typesafe Config library
libcpp-hocon-devel-0.1.7-alt1.i586.rpm cpp-hocon development libraries
libcpprest-2.10.4-alt1.i586.rpm C++ REST library
libcpprest-devel-2.10.4-alt1.i586.rpm Development files for cpprest
libcpptest-1.1.2-alt1.i586.rpm CppTest is a unit testing framework for handling automated tests in C++
libcpptest-devel-1.1.2-alt1.i586.rpm Header files for libcpptest
Advertisement
Advertisement